{% extends "base.html" %}{% load i18n static %}{% get_current_language as LANGUAGE_CODE %}
{% block fulltitle %}MoveAid {{ INFO_SYSTEM_INSTANCE_NAME }}{% endblock %}
{% block standardcontent %}

<style>
    body, html {
        height: 100%;
    }

    .bg-custom{
        background-image: url("{% static 'img/bgBIG.svg' %}");
        background-repeat: no-repeat;
        height: 100%;
        background-position: center;
        background-size: cover;
    }

    .btn-login {
        padding: 1.5rem 3rem 1.5rem 3rem;
    }

    .img-homepage {
        max-width: 120%;
    }


</style>

<main class="bg-custom">

    <nav class="pt-4">
        <div class="float-right">
            <button class="btn-secondary btn-login" >
                <a class="text-primary h5" href="{% url 'login' %}" style="text-decoration: none">
                    <i class="fas fa-lock"></i> <span class="p-2">{% trans "LOGIN" %}</span>
                </a>
            </button>
        </div>
    </nav>


    <div class="container-fluid pt-5">
        <div class="row">
            <div class="d-none d-md-block col-md-1 col-lg-2">
            </div>
            <div class="col-12 col-md-10 col-lg-8">



                <div class="container pb-5 mb-5">
                    <div class="row" >
                        <div class="col-xl-7 col-12">
                            <h1 class="display-2 text-white fw-normal">{% trans "Book Free Rides Now With" %}</h1>
                            <h1 class="display-1 text-white fw-normal">MOVE AID</h1>
                        </div>
                        <div class="d-none d-xl-block col-xl-5">
                            <img class="img-homepage" src="../static/img/map.svg" alt="logo">
                        </div>
                    </div>

                    <div class="row mt-5 pt-5 ">
                        <div class="col-12 col-md-4 pb-4 d-flex">
                            <div class="card text-center  " style="width: auto">
                                <div class="card-body flex-fill">
                                    <h2 class="card-title">STEP 1</h2>
                                    <h1 class="card-title text-primary"><i class="fas fa-key"></i></h1>
                                    <p class="card-text h5 fw-normal pb-3">
                                        {% trans "Log In or Register an account on the site. Fill all the fields related to your personal information." %}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-4 pb-4 d-flex">
                            <div class="card text-center" style="width: auto">
                                <div class="card-body flex-fill" >
                                    <h2 class="card-title">STEP 2</h2>
                                    <h1 class="card-title text-primary"><i class="fas fa-bookmark"></i></h1>
                                    <p class="card-text h5 fw-normal pb-3">
                                        {% trans "Book in the reservation section a free ride at least 48h than your appointment" %}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-4 pb-4 d-flex">
                            <div class="card text-center " style="width: auto">
                                <div class="card-body flex-fill">
                                    <h2 class="card-title">STEP 3</h2>
                                    <h1 class="card-title text-primary"><i class="fas fa-map-marker"></i></h1>
                                    <p class="card-text h5 fw-normal pb-3">
                                        {% trans "Wait your free drive comfortably at home and reach the place you have booked in the reservation easily!" %}
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row pt-5 mt-5">
                        <h1 class="display-4 fw-normal"> {% trans "Some of Our Numbers" %}</h1>
                    </div>

                    <div class="row pt-5">
                        <div class="col-4">
                            <div class="d-flex flex-column align-items-center">
                                <h1 class="text-primary" style="font-size: 3.4rem;"><i class="fas fa-car"></i></h1>
                                <h2> 300 </h2>
                                <p class="h3 fw-normal"> {% trans "Rides Offered" %}</p>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="d-flex flex-column align-items-center">
                                <h1 class="text-primary" style="font-size: 3.4rem;"><i class="fas fa-road"></i></h1>
                                <h2> 2500 </h2>
                                <p class="h3 fw-normal"> {% trans "Kilometers" %}</p>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="d-flex flex-column align-items-center" >
                                <h1 class="text-primary" style="font-size: 3.4rem;"><i class="fas fa-users"></i></h1>
                                <h2> 225 </h2>
                                <p class="h3 fw-normal"> {% trans "Satisfied Users" %}</p>
                            </div>
                        </div>
                    </div>

                </div>



            </div>
            <div class="d-none d-md-block col-md-1 col-lg-2">
            </div>
        </div>
    </div>


</main>

{% endblock %}